# Generated by makepkg 6.0.2
# using fakeroot version 1.32.1
pkgname = umockdev
pkgbase = umockdev
pkgver = 0.17.18-1
pkgdesc = Record/mock hardware devices for bug reports and regression tests
url = https://github.com/martinpitt/umockdev/
builddate = 1690634323
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 749844
arch = aarch64
license = LGPL
depend = systemd
depend = libgudev
makedepend = meson
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = vala
